
body, input, textarea, select {
    font-family: 'Roboto', sans-serif;
}

.navbar-brand {
    font-size: 2em;
}

.navbar-nav a {
    font-size: 1.2em;
}

#timemap {
    padding: 0em;
    height: auto;
}

#timelinecontainer {
    width: 100%;
    height: 220px;
}

#timeline {
    width: 100%;
    height: 100%;
    font-size: 12px;
    background: #CCCCCC;
}

#mapcontainer {
    width: 100%;
    height: 410px;
}

#map {
    width: 100%;
    height: 100%;
    background: #EEEEEE;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: lightblue;
}

.center-list {
    max-height: 340px;
    overflow: auto
}

.multi-center-tags-container {
    text-align: left;
    overflow-wrap: break-word;
    padding: 0;
    margin: 0;
    max-height: 283px;
    overflow-y: visible;
}

.center-tag {
    margin: 5px;
    margin-left: 0px;
    padding: 0px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 1em;
}

.center-tag a {
    margin-bottom: 10px;
}

.center-remove-tag {
    font-size: 0.8em;
}

.center-remove-tag:hover {
    color: red;
    cursor: pointer;
}

.add-table-btn-container {
    margin-top: 20px;
}

.table-container {
    max-height: 600px;
    overflow: auto;
}